<section class="gallery gallery--basic">
  <figure class="gallery__item"><img
  data-sizes="auto"
  data-src="https://dummyimage.com/800x530/969696/fff.jpg"
  data-srcset="https://dummyimage.com/800x530/969696/fff.jpg 800w,
  https://dummyimage.com/1200x800/969696/fff.jpg 1200w,
  https://dummyimage.com/1600x1060/969696/fff.jpg 1600w"
  alt="Image description"
  class="image-lazy lazyload" />
</figure>
</section>
